Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 972470 - [abrt] gnome-shell-3.8.2-3.fc19: st_widget_get_theme_node: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.8.2-3.fc19: st_widget_get_theme_node: Process /usr/bin/g...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:57ed835d0b3a6a29a7e563859fc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 12:00 EDT by justinpatriquin
Modified: 2013-07-01 20:29 EDT (History)
7 users (show)

See Also:
Fixed In Version: gnome-shell-3.8.3-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 20:29:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (102.99 KB, text/plain)
2013-06-09 12:00 EDT, justinpatriquin
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-09 12:00 EDT, justinpatriquin
no flags Details
File: core_backtrace (6.21 KB, text/plain)
2013-06-09 12:00 EDT, justinpatriquin
no flags Details
File: dso_list (22.07 KB, text/plain)
2013-06-09 12:00 EDT, justinpatriquin
no flags Details
File: environ (1.59 KB, text/plain)
2013-06-09 12:00 EDT, justinpatriquin
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 12:00 EDT, justinpatriquin
no flags Details
File: maps (93.66 KB, text/plain)
2013-06-09 12:00 EDT, justinpatriquin
no flags Details
File: open_fds (4.25 KB, text/plain)
2013-06-09 12:00 EDT, justinpatriquin
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-06-09 12:01 EDT, justinpatriquin
no flags Details
File: var_log_messages (1.32 KB, text/plain)
2013-06-09 12:01 EDT, justinpatriquin
no flags Details

  None (edit)
Description justinpatriquin 2013-06-09 12:00:26 EDT
Version-Release number of selected component:
gnome-shell-3.8.2-3.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_widget_get_theme_node
executable:     /usr/bin/gnome-shell
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 st_widget_get_theme_node at st/st-widget.c:611
 #3 st_label_get_preferred_width at st/st-label.c:139
 #4 clutter_actor_get_preferred_width at ./clutter-actor.c:9290
 #5 ffi_call_unix64 at ../src/x86/unix64.S:76
 #6 ffi_call at ../src/x86/ffi64.c:522
 #7 gjs_invoke_c_function at gi/function.c:893
 #8 function_call at gi/function.c:1202
 #9 CallJSNative at jscntxtinlines.h:701
 #10 js::Invoke at jsinterp.cpp:696
 #11 js::Interpret at jsinterp.cpp:4810

Potential duplicate: bug 847468
Comment 1 justinpatriquin 2013-06-09 12:00:30 EDT
Created attachment 758845 [details]
File: backtrace
Comment 2 justinpatriquin 2013-06-09 12:00:34 EDT
Created attachment 758846 [details]
File: cgroup
Comment 3 justinpatriquin 2013-06-09 12:00:37 EDT
Created attachment 758847 [details]
File: core_backtrace
Comment 4 justinpatriquin 2013-06-09 12:00:40 EDT
Created attachment 758848 [details]
File: dso_list
Comment 5 justinpatriquin 2013-06-09 12:00:45 EDT
Created attachment 758849 [details]
File: environ
Comment 6 justinpatriquin 2013-06-09 12:00:49 EDT
Created attachment 758850 [details]
File: limits
Comment 7 justinpatriquin 2013-06-09 12:00:53 EDT
Created attachment 758851 [details]
File: maps
Comment 8 justinpatriquin 2013-06-09 12:00:56 EDT
Created attachment 758852 [details]
File: open_fds
Comment 9 justinpatriquin 2013-06-09 12:01:00 EDT
Created attachment 758853 [details]
File: proc_pid_status
Comment 10 justinpatriquin 2013-06-09 12:01:04 EDT
Created attachment 758854 [details]
File: var_log_messages
Comment 11 Michael Scherer 2013-06-09 12:32:19 EDT
I tried to move a windows using win key, and this triggered at the same time the overview, and then it crashed

reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_widget_get_theme_node
executable:     /usr/bin/gnome-shell
kernel:         3.9.4-300.fc19.x86_64
package:        gnome-shell-3.8.2-3.fc19
reason:         Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
runlevel:       N 5
uid:            500
xsession_errors: (gnome-shell:16924): folks-WARNING **: Error preparing persona store 'eds:1320311392.32135.1@liliana.cdg.redhat.com': Address book ‘1320311392.32135.1@liliana.cdg.redhat.com’ is offline.
Comment 12 Fedora Update System 2013-06-26 04:21:58 EDT
gnome-shell-3.8.3-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnome-shell-3.8.3-3.fc19
Comment 13 Fedora Update System 2013-06-26 13:06:24 EDT
Package gnome-shell-3.8.3-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-shell-3.8.3-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11708/gnome-shell-3.8.3-3.fc19
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2013-07-01 20:29:16 EDT
gnome-shell-3.8.3-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.